Subject: Ticket Assigned - Re: collect order
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 16 Mar 2023 03:41:48 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: collect order Hello 

Nobody is coming or contacting me
I neither received any call nor anybody came to
My place
Ur support team on whatsapp is also pathetic.
Thousand times I’m writing my order number and my queries n 2 mins after they start re introducing him I’m tawfik I will help u tell my ur queries 
What is this?
Plz sends someone who pick up the order and u start the refund process asap

Nasir saeed 

Sent from my iPhone

> On Mar 15, 2023, at 12:29 PM, Ali Hamza <[email-masked]> wrote:
> 
> Hello
> I did not receive any call just msgs that order pick up man is trying to contact.
> But no call at all
> 
> Address is Ajman uae rawada 2 near abaya roundabout sultan building flatno 108
> Nasir saeed 0507724046
> 
> Plz look into the matter. N ask that guy to contact properly
> 
> Nasir 
> 
> Sent from my iPhone
> 
>>> On Mar 15, 2023, at 1:26 AM, Ali Hamza <[email-masked]> wrote:
>>> 
>> Hello
>>  I talked to your staff member on WhatsApp to arrange pick up for the 2 clogs that I bought online via click n collect servis.
>> Yet no body came to pick the order.
>> Kindly look into it
>> 
>> Regards
>> Nasir saeed 
>> 0507724046
>> 
>> Sent from my iPhone
>> 
>>>> On Mar 13, 2023, at 11:54 PM, Max Fashion <[email-masked]> wrote:
>>>> 
>>> 
>>> Please update your pickup address.
>>> 
>>> 
>>> Download our apps now
>>>  	 
>>> iPhone	Android
>>> 
>>> Women Men Girls Boys Shoes Inspiration
>>> Thank you for submitting your Click & Collect return request
>>> Hi Nasir saeed, you’re almost there! You can finish returning these products in a few easy steps:
>>> 	
>>> 1. Update your pick-up address
>>> Please enter it  here  so we know where to collect your items from. Your return cannot be processed without a pickup address.
>>> 	
>>> 2. Confirm your pick-up
>>> Our courier partner will send you an SMS to arrange your return pick-up. Your pickup should take place in 2-3 business days.
>>> 	
>>> 3. Hand over your return
>>> Wrap and seal your products in their original packaging, with all tags intact. Our courier partner will give you an acknowledgement receipt when they collect it.
>>> 	
>>> 4. Receive your refund
>>> Your products will take 3-5 business days to reach our warehouse.
>>> We'll take 1 business day to conduct a quality check.
>>> Your refund will be issued in 2-7 business days after the quality check.
>>> Once we transfer your refund, it may take up to 48 hours to reflect in your bank account.
>>> 
>>> Need help? Get in touch
>>>  	
>>> Write us an email now, we'll get back to you as fast as we can.
>>>  	
>>> Connect with us on your favourite social network.
>>>  	
>>> Reach out in 140 characters! We are @maxfashionMENA.
>>>  	
>>> Call us on 800–MAXUAE (800-629823). 
>>> 7 days a week, 07:00 AM to 12:00 AM
>>> 
>>> © 2022 Retail World Limited	 
>>>  
>>> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5855914